[<text>
<title>british land issues 30 mln stg convertible bond</title>
<dateline>    london, march 18 - </dateline>british land co plc is issuing a 30 mln
stg convertible eurobond due march 26, 2002 with an indicated
coupon of 7-1/4 pct to 7-3/4 pct and priced at 101-3/4 pct,
lead manager credit suisse first boston ltd said.
    the price will be fixed on or before march 24 at a premium
of between 25 and 28 pct over the share price.  there will be a
call from 90 days after payment at 106, declining by one pct
per annum to par but not before march 26, 1992 unless the share
price is 130 pct of the conversion price.
    the bonds will be listed in london and will be issued in
denominations of 1,000 and 5,000 stg.
    total fees of 2-1/2 pct comprise 1/2 pct each for
management and underwriting and 1-1/2 pct for selling. pay date
is april 24 with a short first coupon.
    co-lead is s.g. warburg and co ltd.
 reuter
</text>]